Welcome to the New BigPanda API Documentation
curl --location --globoff 'https://integrations.bigpanda.io/oim/prometheus/alerts?app_key={APP_KEY}' \
--header 'Authorization: Bearer {ORG_BEARER_TOKEN}' \
--header 'Content-Type: application/json' \
--data '{
"alerts": [
{
"generatorURL": "http://example.com",
"fingerprint": "string",
"annotations": {
"description": "string",
"runbook_url": "http://example.com"
},
"startsAt": "2019-08-24T14:15:22.123Z",
"endsAt": "2019-08-24T14:15:22.123Z",
"status": "string",
"labels": {
"severity": "string",
"instance": "string",
"alertname": "string",
"team": "string",
"env": "string",
"job": "string",
"locale": "string",
"timestamp": "string"
}
}
],
"commonLabels": {
"instance": "string",
"alertname": "string",
"team": "string",
"env": "string",
"job": "string",
"locale": "string",
"timestamp": "string"
},
"externalURL": "http://example.com",
"groupLabels": {
"instance": "string",
"alertname": "string",
"team": "string",
"env": "string",
"job": "string",
"locale": "string",
"timestamp": "string"
},
"receiver": "string",
"version": "string",
"commonAnnotations": {
"description": "string",
"runbook_url": "http://example.com"
},
"status": "string"
}'{
"status": 201,
"data": {}
}